@charset "utf-8";
/* CSS Document */

/* common
=========================================== */

body {
	min-width: 960px;
	color: #FFF;
	font-size: 14px;
	line-height: 1.6;
	text-align: center;
	overflow: hidden;
}

a:link, a:visited {
	color: #000;
	text-decoration: none;
}
a:hover, a:active {
	color: #000;
	text-decoration: none;
}
a:hover img {
	opacity:0.8;
	filter: alpha(opacity=80);
}
#contents{
	}
/* bg
=========================================== */

.bg01 {
	background:url(../img/main.png) 50% 50%/auto no-repeat, #002a66 url(../img/main_bg.jpg) 50% 50%/cover no-repeat;
	height:450px;
}
.bg02 {
	background-color: #002a66;
	position: relative;
	height: 445px;
}
.bg03 {
	background: #002a66;
}
.bg04 {
	background: #d0d0d0;
}


/* header
=========================================== */

#header {
	height:37px;
	background:#000;
}
#header .headerBox {
	width:900px;
	padding-top:9px;
	margin:0 auto;
	text-align:left;
}
#header .logo {
	float:left;
}
#header .sns {
	float:right;
}
#header .sns li {
	float:right;
	margin-left:10px;
}


/* section-main
=========================================== */

.section-main {
	max-width:1200px;
	height: 450px;
	margin:0 auto;
	padding:0;
	text-align:right;
	position:relative;
}
.section-main h1 {
	position: absolute;
	top:-20px;
	right: 0;
	z-index: 0;
	
}
.section-main .date {
    z-index: 1;
    position: absolute;
    bottom: 30px;
    right: 2.5%;	
}

/* section-contents01
=========================================== */

.section-contents01 {
	background: url(../img/tog_pc_content_bg.png) no-repeat;
	background-size: contain;
    width: 960px;
    height: 460px;
    margin: 0 auto;
    padding: 80px 0;
    position: relative;
    top: -25px;
	z-index: 2;
}
.section-contents01 h2 {
	text-align: left;
	margin-bottom:10px;
}
.section-contents01 ul.tog_cpArea {
	overflow: hidden;
}
.section-contents01 ul.tog_cpArea li {
	text-align: left;
	float: left;
	margin-right: 42px;
	width: 292px;
	color: #484848;
}
.section-contents01 ul.tog_cpArea li dd {
	font-size: 18px;
	margin-top: 15px;
	color: #ffffff;
}
.section-contents01 ul.tog_cpArea li img {
	width: 100%;
}
.section-contents01 ul.tog_cpArea li:last-child {
	margin-right: 0;
}


/* section-contents02
=========================================== */

.section-contents02 {
	width: 960px;
	margin:0 auto;
	text-align:left;
	padding: 72px 0px 0px 0px;
}
.section-contents02 h2 {
	padding-bottom: 15px;
}
.section-contents02 ul {
	overflow: hidden;
	padding-top: 15px;
}
.section-contents02 ul li {
	float: left;
	width: 50%;
	box-sizing: border-box;
}
.section-contents02 ul li dl {
	padding-top: 0px;
}
.section-contents02 ul li dl dd {
	text-indent: -1em;
	padding: 25px 0 0 4em;
	font-size: 18px;
}
.section-contents02 ul li:last-child {
	text-align: right;
	padding-right: 12px;
}
.section-contents02 .btnArea {
	text-align: center;
	padding: 53px 0px 80px;
}
.section-contents02 ul.cp_roduction {
	overflow: hidden;
	padding: 0 15px;
	margin-top: 20px;
}
.section-contents02 ul.cp_roduction li {
	float: left;
	width: 450px;
	box-sizing: border-box;
	margin-right: 15px;
}
.section-contents02 ul.cp_roduction li:last-child {
	margin-right:0px;
}
.section-contents02 ul.cp_roduction li img {
	width: 450px;
}

/* section-contents03
=========================================== */
.section-contents03 {
	text-align: left;
	padding: 70px 10px;
	width: 960px;
	margin: 0 auto;
	color: #000;
}
.section-contents03 h3 {
	font-size: 30px;
}
.section-contents03 ul {
	padding-right: 1em;
	text-indent: -1em;
	margin-top: 40px;
}
.section-contents03 ul li.inquiry {
	font-weight: bold;
	margin-top: 40px;
}
.section-contents03 ul li.inquiry a {
	color: #e905c6;
	text-decoration: underline;
}
.section-contents03 ul li.inquiry a:hover {
	text-decoration: none;
}

.notice{
	text-align: left;
	padding: 10px 15px;
}
/* footer
=========================================== */

#footer {
	background:#000;
	padding:20px;
	text-align:center;
	color:#fff;
}

.
